umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Ui_FindDialog Class Reference

`#include <ui_finddialog.h>`

Inheritance diagram for Ui_FindDialog:

## Public Member Functions
void | setupUi (QWidget *FindDialog)
void | retranslateUi (QWidget *FindDialog)

## Public Attributes
QHBoxLayout * | horizontalLayout_3
QVBoxLayout * | verticalLayout
QGroupBox * | groupBox_2
QVBoxLayout * | verticalLayout_2
QHBoxLayout * | horizontalLayout_2
QRadioButton * | ui_treeView
QRadioButton * | ui_CurrentDiagram
QRadioButton * | ui_Diagrams
QGroupBox * | groupBox
QHBoxLayout * | horizontalLayout_5
QHBoxLayout * | horizontalLayout_4
QRadioButton * | ui_categoryAll
QRadioButton * | ui_categoryClass
QRadioButton * | ui_categoryPackage
QRadioButton * | ui_categoryInterface
QRadioButton * | ui_categoryOperation
QRadioButton * | ui_categoryAttribute
QHBoxLayout * | horizontalLayout
QLabel * | label_2
KLineEdit * | ui_searchTerm
QButtonGroup * | ui_buttonGroup

## Member Function Documentation

## ◆ retranslateUi()

void Ui_FindDialog::retranslateUi | ( | QWidget * | FindDialog | ) |
| inline

## ◆ setupUi()

void Ui_FindDialog::setupUi | ( | QWidget * | FindDialog | ) |
| inline

## Member Data Documentation

## ◆ groupBox

QGroupBox* Ui_FindDialog::groupBox

## ◆ groupBox_2

QGroupBox* Ui_FindDialog::groupBox_2

## ◆ horizontalLayout

QHBoxLayout* Ui_FindDialog::horizontalLayout

## ◆ horizontalLayout_2

QHBoxLayout* Ui_FindDialog::horizontalLayout_2

## ◆ horizontalLayout_3

QHBoxLayout* Ui_FindDialog::horizontalLayout_3

## ◆ horizontalLayout_4

QHBoxLayout* Ui_FindDialog::horizontalLayout_4

## ◆ horizontalLayout_5

QHBoxLayout* Ui_FindDialog::horizontalLayout_5

## ◆ label_2

QLabel* Ui_FindDialog::label_2

## ◆ ui_buttonGroup

QButtonGroup* Ui_FindDialog::ui_buttonGroup

## ◆ ui_categoryAll

QRadioButton* Ui_FindDialog::ui_categoryAll

## ◆ ui_categoryAttribute

QRadioButton* Ui_FindDialog::ui_categoryAttribute

## ◆ ui_categoryClass

QRadioButton* Ui_FindDialog::ui_categoryClass

## ◆ ui_categoryInterface

QRadioButton* Ui_FindDialog::ui_categoryInterface

## ◆ ui_categoryOperation

QRadioButton* Ui_FindDialog::ui_categoryOperation

## ◆ ui_categoryPackage

QRadioButton* Ui_FindDialog::ui_categoryPackage

## ◆ ui_CurrentDiagram

QRadioButton* Ui_FindDialog::ui_CurrentDiagram

## ◆ ui_Diagrams

QRadioButton* Ui_FindDialog::ui_Diagrams

## ◆ ui_searchTerm

KLineEdit* Ui_FindDialog::ui_searchTerm

## ◆ ui_treeView

QRadioButton* Ui_FindDialog::ui_treeView

## ◆ verticalLayout

QVBoxLayout* Ui_FindDialog::verticalLayout

## ◆ verticalLayout_2

QVBoxLayout* Ui_FindDialog::verticalLayout_2

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_finddialog.h